
//Fonts

$fontdyna: "DynaPuff", system-ui;
$fontmanrope: "Manrope", sans-serif;

//Sizes

$dynaXXL: 80px;
$dynaXL: 48px;
$dynaL: 40px;
$dynaM: 36px;
$dynaS: 32px;
$dynaXS: 24px;
$dynaXXS: 20px;

$manropeXL: 24px;
$manropeL: 16px;
$manropeM: 15px;
$manropeS: 14px;

//Colors

$white: #FFF;
$gray: #565656;
$black: #000;